/* CSS Document */

body {	-webkit-text-size-adjust:100%; font-family: 'Noto Sans TC', sans-serif; overflow-x: hidden; position: relative; }
img {	border:0; }

/* Reset ================================================================================= */

a { text-decoration:none; transition: all 0.4s ease-out 0s; }
a:hover { text-decoration:none; }

* { box-sizing: border-box;}

.content-Box { max-width:1200px; margin:0 auto; text-align:left; position:relative; clear:both;}

#content { font-size: 20px; line-height:30px; color: #222; letter-spacing: 0.05rem; font-weight: 400; padding-top: 97px;}
#content p{ margin-bottom: 30px; margin-top: 0; font-size: 20px;line-height:30px;  font-weight: 400;}
p, td, li, label { font-size: 20px;line-height:30px;  font-weight: 400;}

.photo-fit img { object-fit: cover; width: 100%; height: 100%; position: absolute; z-index: 1; left: 0; top: 0;}

.photo {line-height: 0; height: 0; padding-bottom: 40%; overflow: hidden; position: relative; z-index: 1; margin-bottom: 0px;}
.imgCenter {position: absolute; top: 0; left: 0; right: 0; bottom: 0; line-height: 0; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; z-index: 2;}
.imgCenter img {max-height: 100%;}


.banner { position:relative;}
.banner-pc { }
.banner-mobile { display: none;}
.loop { margin-bottom: 0px;}
.loop .owl-dots { display: none;}
.loop .owl-item {position: relative; }
.loop .owl-item a {display: block; width: 100%;}
.loop .owl-item > div {display: flex; flex-direction: column; flex-wrap: nowrap; justify-content: center; align-items: center;}
.loop .owl-nav { position: absolute; bottom:65px;right:5%; width: 131px; z-index: 11; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between;;}
.loop .owl-prev, .loop .owl-next { position:absolute; z-index:100; top:calc(50% - 0px); background:#e85a00 !important; width: 60px; height: 60px; border-radius: 0% !important; border: 0px solid #333333 !important;  text-align: center; }
.loop .owl-prev { left:0px; }
.loop .owl-next { right:0px;}
.loop .owl-prev:before, .loop .owl-next:before { font-family: 'Font Awesome 5 Free';font-weight: 900 !important;font-size:30px; color: #fff; opacity: 1;transition: all 0.4s ease-out 0s; display: block;width: 15px; height: 15px; background-size: contain; margin: 0 auto;}
.loop .owl-prev:before { background-image:url(../images/prev.png);content: ""; }
.loop .owl-next:before { background-image:url(../images/next.png); content: "";  }
/*.loop .owl-prev:hover:before, .loop .owl-next:hover:before { opacity: 1;}*/
.loop .owl-prev:hover, .loop .owl-next:hover { opacity: 0.3;}
.loop .owl-stage-outer {z-index: 2;}
.loop .owl-dots { position: absolute; z-index: 100; bottom: 20px; width: 100%; text-align: center !important; padding: 0 50px; }
.loop .owl-dots .owl-dot span, .loop  .owl-dots .owl-dot span { background: #a9a089 !important; width: 10px !important; height: 10px !important; border-radius: 100%;}
.loop .owl-dots .owl-dot.active span, .loop  .owl-dots .owl-dot:hover span { background: #333333 !important; }

.banner-number { position: absolute; z-index: 6; bottom: 0; right: calc(5% + 127px); background: #212329; padding: 12px 0 0 0; text-align: center; height: 60px; width: 120px;}
.counter, .counters { font-family: 'Noto Sans TC', serif; font-size: 15px; display: inline-block; position: relative; font-weight: 700;}
.counter { color: #e85a00; padding-right: 35px;}
.counter:after { content: ""; position: absolute; width: 1px; height: 18px; transform: rotate(30deg); top: 7px; right: 15px; background: #fff;}
.counters { font-size: 15px; color: #fff; }

.banner-scroll { position: absolute; z-index: 5; bottom: 0; left: 0; width: 10%; display: block;}

#main { padding-top: 115px;
background-image: url(../images/idx-bg-1.png), url(../images/idx-bg-2.png), url(../images/idx-bg-3.png);
background-position: 100% 120px, 0% calc(100% - 275px), 100% 100%;
background-repeat: no-repeat, no-repeat, no-repeat;
background-size: 33%, 25%, 25%;}

.demo-section { padding-left: 5%; padding-right: 5%;}

.title-top-section { padding-bottom: 50px; display: flex; flex-direction: row; flex-wrap:wrap; align-items: flex-end; justify-content: space-between;}
.title-top-section > div { width: 48%; padding-bottom: 20px;}
.title01 { position: relative; padding: 8px 0 8px 40px; font-size: 30px; font-weight: 700; line-height: 100%;}
.title01 > h1, .title01 > div { font-size: 48px; line-height: 120%; padding: 0 0 12px 0; margin: 0; font-weight: 700;}
.title01:before { position: absolute; content: ""; width: 3px; background: #e85a00; height: 100%; top: 0; left: 0;}

.idx-solution-list { display: flex ;flex-direction: row; flex-wrap: wrap;justify-content: space-between; padding-bottom: 100px;}
.idx-solution-list > a { width: calc(50% - 25px); display: block;}
.idx-solution-list > a:hover .idx-solution-pto img { transform: scale(1.1);}
.idx-solution-list > a:hover .btn-arrow { transform:scaleY(-1);}
.idx-solution-list > a:hover .idx-solution-btn:before { left: 0; width: 100%;}
.idx-solution-list > a:nth-of-type(2) { padding-top: 90px;}
.idx-solution-pto { line-height: 0; margin-bottom: 35px; border-radius: 10px; overflow: hidden;}
.idx-solution-pto img { transition: all 2s ease-out 0s;}
.idx-solution-btn { display: flex ;flex-direction: row; flex-wrap: nowrap;justify-content: space-between; align-items: center; padding-top: 30px; border-top:1px solid #dadada; position: relative;}
.idx-solution-btn:before { content: ""; position: absolute; right: 0; top: -1px; height: 1px; width: 0; background: #e85a00;transition: all 0.4s ease-out 0s; }
.title02 { font-size: 32px; font-weight: 700; padding-right: 20px; line-height: 110%;}
.btn-arrow {transition: all 0.4s ease-out 0s; display: inline-block; width: 44px; height: 1px; background: #999999; position: relative;}
.btn-arrow:after {content: ""; position: absolute; width: 14px; height: 14px; border-width: 1px 1px 0 0; border-color: #999999; border-style: solid; transform: rotate(45deg); right: 1.5px; top:-6.5px;}

.idx-about-section { display: flex ;flex-direction: row; flex-wrap: wrap;justify-content: space-between; padding-bottom: 170px;}
.idx-about-section > div { width: calc(50% - 25px); display: block;}
.idx-about-pto { line-height: 0; border-radius: 10px; overflow: hidden;}
.idx-about-link { display: flex ;flex-direction: column; flex-wrap: nowrap; border-top:1px solid #dadada;}
.idx-about-link > a { display: flex ;flex-direction: row; flex-wrap: nowrap;justify-content: space-between; align-items: center; border-bottom: 1px solid #dadada; padding: 7% 0 8% 0;}
.idx-about-link > a:hover > div:nth-of-type(1) { color: #e85a00 !important;}
.idx-about-link > a:hover .btn-arrow { transform:scaleY(-1);}
.idx-about-link > a > div:nth-of-type(1) { font-size: 32px; font-weight: 700; line-height: 110%;transition: all 0.4s ease-out 0s;}
.idx-about-link > a > div:nth-of-type(1) > span { font-size: 22px; font-weight: 400; line-height: 100%; color: #e85a00; padding-bottom: 8px; display: block;}

.idx-news-section { padding-bottom: 120px;}
.idx-news-section-title { font-size: 48px; line-height: 120%; padding: 0 0 65px 0; margin: 0; font-weight: 700; text-align: center;}
.news-list { display: flex; flex-direction: row; flex-wrap: wrap; padding-bottom: 35px;}
.news-list > div { width: 25%; padding: 0 2% 25px 2%;}
.news-pto { display: block; padding-bottom: 70%; margin-bottom: 15px;}
.news-type { display: block; margin-bottom: 10px;}
.news-type span { display: inline-block; min-width: 52px; line-height: 24px; border: 1px solid #c8c8c8; text-align: center; color: #afafaf; font-size: 13px; font-weight: 400; padding: 0 8px;}
.news-date { font-size: 15px; line-height: 100%; padding-bottom: 10px;}
.news-title { margin-bottom: 13px; min-height: 54px; font-size: 20px; font-weight: 700; line-height: 130%;transition: all 0.4s ease-out 0s;
 display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
overflow: hidden;
text-overflow: ellipsis;}
.news-title:hover { color: #e97124;}
.news-data { min-height: 54px; font-size: 16px; line-height: 22px;
 display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
overflow: hidden;
text-overflow: ellipsis;}

.btn01 { width: 200px; height: 50px; position: relative; display: block; background: #eb7326; }
.btn01 > div { position: relative; z-index: 2; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; align-items: center; line-height: 100%;padding: 15px 25px 17px 28px;}
.btn01 > div > div { font-size: 14px; color: #fff; letter-spacing: 0.1rem; }
.btn01 > div > span { display: block; width: 8px; height: 8px; border-width: 1px 1px 0 0; border-color: #fff; border-style: solid; transform: rotate(45deg);}
.btn01:after { content: ""; position: absolute; background: #212329; width: 70px; height: 100%; top: 0; right: 0;clip-path: polygon(25px 0%, 100% 0%, 100% 100%, 0 100%);transition: all 0.4s ease-out 0s; }
.btn01:hover:after { width: 100%; clip-path: polygon(0px 0%, 100% 0%, 100% 100%, 0 100%);}

.align-center { text-align: center;}
.align-center .btn01 { margin: 0 auto 0px auto !important;}

@media only screen and (max-width: 1365px) {
	.idx-about-link > a { padding: 6% 0 7% 0;}
	.idx-about-link > a > div:nth-of-type(1) { font-size: 25px;}
	.idx-about-link > a > div:nth-of-type(1) > span { font-size: 18px;}
}

@media only screen and (max-width: 1200px) {
	#content { padding-top: 60px; font-size: 17px; line-height: 26px;}
	#content p, p, td, li, label { font-size: 17px; line-height: 26px;}
	
	#main { padding-top: 35px;}
	
	.title01 { font-size: 22px; padding:4px 0 4px 25px; }
	.title01 > h1, .title01 > div { font-size: 32px; padding: 0 0 8px 0; }
	
	.title-top-section { padding-bottom: 0;}
	.title-top-section > div { width: 100%; margin-bottom: 20px; }

	.idx-solution-pto { margin-bottom: 24px;}
	.idx-solution-btn { padding-top: 15px;}
	.title02 { font-size: 24px;}
	
	.idx-about-link > a > div:nth-of-type(1) { font-size: 20px;}
	.idx-about-link > a > div:nth-of-type(1) > span { font-size: 16px;}
	
	.idx-about-section { padding-bottom: 70px;}
	
	.idx-news-section-title { font-size: 32px; padding-bottom: 30px;}
	.news-title { font-size: 18px; min-height: 50px;}
}

@media only screen and (max-width: 980px) {
	.banner-pc { display: none}
	.banner-mobile { display: block;}
	
	.loop .owl-nav, .banner-number { transform: scale(0.8); transform-origin: 100% 100%;}
	.loop .owl-nav { bottom: 52px;}
	.banner-number { right: calc(5% + 102px); }
	
	.idx-solution-list {  padding-bottom: 40px;}
	.idx-solution-list > a { width: calc(100% - 0px); }
	.idx-solution-list > a:nth-of-type(2) { padding-top: 30px;}
	
	.idx-about-section > div { width: calc(100% - 0px); }
	.idx-about-link { border-top-width: 0;}
	.idx-about-link > a { padding: 25px 0;}
	
	.news-list > div { width: 50%;}
	
	.idx-news-section { padding-bottom: 70px;}
}
@media only screen and (max-width: 768px) {
	
}
@media only screen and (max-width: 640px) {
	.title02 { font-size: 20px;}
}
@media only screen and (max-width: 570px) {
	.loop .owl-nav, .banner-number { transform: scale(0.4); }
	.loop .owl-nav { bottom: 26px;}
	.banner-number { right: calc(5% + 51px); }
	
}

@media only screen and (max-width: 414px) {
	

}

@media only screen and (max-width: 320px) {
	

}